perl-Email-Valid-1.200-1.1.noarch.rpm


Advertisement

Description

perl-Email-Valid - Check validity of Internet email addresses

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name perl-Email-Valid
Package version 1.200
Package release 1.1
Package architecture noarch
Package type rpm
Installed size 62.30 KB
Download size 28.79 KB
Official Mirror ftp.gwdg.de
This module determines whether an email address is well-formed, and
optionally, whether a mail host exists for the domain.
Please note that there is no way to determine whether an address is
deliverable without attempting delivery (for details, see at
http://perldoc.perl.org/perlfaq9.html#How-do-I-check-a-valid-mail-address).

Alternatives

Package Version Architecture Repository
perl-Email-Valid - - -

Requires

Name Value
perl(:MODULE_COMPAT_5.18.2) -
perl(IO::CaptureOutput) -
perl(Mail::Address) -
perl(Net::DNS) -
perl(Net::Domain::TLD) >= 1.65
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
perl(Email::Valid) = 1.200
perl-Email-Valid = 1.200-1.1

Download

Type URL
Binary Package perl-Email-Valid-1.200-1.1.noarch.rpm
Source Package perl-Email-Valid-1.200-1.1.src.rpm

Install Howto

Install perl-Email-Valid rpm package:

# zypper install perl-Email-Valid

See Also

Package Description
perl-Encode-Detect-1.01-22.17.x86_64.rpm An Encode::Encoding subclass that detects the encoding of data
perl-Encode-EUCJPASCII-0.03-6.3.x86_64.rpm An eucJP-open mapping
perl-Encode-HanExtra-0.23-87.19.x86_64.rpm Extra sets of Chinese encodings
perl-Encode-JIS2K-0.02-163.19.x86_64.rpm JIS X 0212 (aka JIS 2000) Encodings
perl-Encode-Locale-1.03-10.2.noarch.rpm Determine the locale encoding
perl-Error-0.17021-4.1.noarch.rpm Error/exception handling in an OO-ish way
perl-Eval-Closure-0.14-1.1.noarch.rpm Safely and Cleanly Create Closures Via String Eval
perl-Event-1.26-1.1.x86_64.rpm Event loop processing
perl-Exception-Base-0.2501-1.1.noarch.rpm Lightweight exceptions
perl-Exception-Class-1.40-1.1.noarch.rpm Module That Allows You to Declare Real Exception Classes in Perl
perl-Expect-1.32-3.1.noarch.rpm Automate Interactions with Command Line Programs That Expose a Text Term[cut]
perl-Exporter-Declare-0.114-2.1.noarch.rpm Exporting done right
perl-Exporter-Lite-0.08-1.1.noarch.rpm Lightweight Exporting of Functions and Variables
perl-Exporter-Tidy-0.08-4.1.noarch.rpm Another way of exporting symbols
perl-Exporter-Tiny-0.042-4.2.noarch.rpm an exporter with the features of Sub::Exporter but only core dependencies
Advertisement
Advertisement